
Katello - Bug #7211

Deploy new katello.org

08/21/2014 12:15 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

De-commission pages on fedorahosted wiki

Update fedorahosted to point at new docs

Remove katello.net

update katello.org

History

#1 - 09/08/2014 08:14 AM - Eric Helms

- Target version changed from 55 to 56

#2 - 09/19/2014 04:34 PM - Eric Helms

- Status changed from Assigned to Closed

#3 - 09/19/2014 04:42 PM - Ohad Levy

Note that on mobile devices it's very difficult to use.
